.topnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-position: center center;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: bold;
}
a.topnav:hover {
	color: #993300;
}
.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	list-style-image: url(images/dot-3c.gif);
}
.open {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #993300;
	font-style: italic;
}
.marketplace {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000099;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.rightnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
}
.companyname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
a.companyname:hover {
	color: #D26753;
}
a.bodycopy:hover {
	color: #C7302A;
}
.happy {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #CC0000;
}
